### Virtual Method

# EDataBook BookBackend impl_get_view_n_total

#### Declaration [src]

    guint
    impl_get_view_n_total (
      EBookBackend* backend,
      gsize view_id
    )

#### Description [src]

Retrieve how many contacts a “manual query” view has; default implementation returns value set by e_book_backend_set_view_n_total(). Since: 3.50.

#### Parameters

`view_id`

  Type: `gsize`

  No description available.

#### Return value

Type: `guint`

No description available.